Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81360 - needed to add -I/usr/kerberos/include to rebuild postfix
Summary: needed to add -I/usr/kerberos/include to rebuild postfix
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: postfix
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John Dennis
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-08 15:09 UTC by Jonathan Kamens
Modified: 2007-04-18 16:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-20 04:55:28 UTC


Attachments (Terms of Use)

Description Jonathan Kamens 2003-01-08 15:09:30 UTC
I downloaded the current postfix SRPM from Raw Hide, enable LDAP in its spec
file, and attempted to rebuild it.  I got errors about the compiler being unable
to find krb5.h.  I fixed this by adding "-I/usr/kerberos/include" after
"-I/usr/include/openssl" in the %if %{TLS} section of the spec file; I don't
know if this was the "best" fix, but it worked.

Comment 1 Chris Ricker 2003-05-20 04:55:28 UTC
This appears fixed to me. 2.0.6-2 (current rawhide) builds for me with LDAP
support just fine....


Note You need to log in before you can comment on or make changes to this bug.